[Application]
locale=en_US

[Backup]
location=/home/USER/.local/share/ghostwriter/backups/

[Export]
lastUsedExporter=Pandoc
lastUsedExporterFormat=HTML
lastUsedExporterParams=
openOnExport=true
smartTypographyEnabled=true

[FileHistory]


[FindReplace]
highlightMatches=false
matchCase=false
regularExpression=false
wholeWord=false

[LastOpenedFile]
cursorPosition=102382
filePath=/home/USER/

[Preview]
codeFont="Noto Sans Mono,12,-1,5,400,0,0,0,0,0,0,0,0,0,0,1"
htmlPreviewOpen=false
lastUsedExporter=cmark-gfm
lastUsedExporterParams=
textFont="Noto Serif,12,-1,5,400,0,0,0,0,0,0,0,0,0,0,1"

[Save]
autoSave=true
backupFile=true

[Session]
favoriteStatistic=0
rememberFileHistory=true
restoreSession=true

[Spelling]
liveSpellCheck=true

[Style]
blockquoteStyle=false
darkModeEnabled=false
displayTimeInFullScreen=true
editorFont="Noto Sans Mono,12,-1,5,400,0,0,0,0,0,0,0,0,0,0,1"
editorWidth=1
focusMode=1
hideMenuBarInFullScreenEnabled=false
interfaceStyle=0
largeHeadings=true
theme=Classic
underlineInsteadOfItalics=false

[Tabs]
insertSpacesForTabs=false
tabWidth=4

[Typing]
autoMatchEnabled=true
autoMatchFilter=\"'([{*_`<
bulletPointCyclingEnabled=true

[Window]
mainWindowGeometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\t\xff\0\0\x5\x84\0\0\0L\0\0\0\x92\0\0\x3k\0\0\x2\x85\0\0\0\0\x2\0\0\0\n\0\0\0\0\0\0\0\0\x1d\0\0\t\xff\0\0\x5\x84)
mainWindowState="@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\n\0\0\0\x5,\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\0)"
sidebarOpen=true
splitterGeometry="@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x3\0\0\x1\xc4\0\0\b;\0\0\x1\0\0\xff\xff\xff\xff\x1\0\0\0\x1\0)"

[style]
showUnbreakableSpace=false
